## EmpathyKludgeLabel

EmpathyKludgeLabel

## Synopsis

                        EmpathyKludgeLabel;
    GtkWidget *         empathy_kludge_label_new            (const char *str);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkMisc
                               +----GtkLabel
                                     +----EmpathyKludgeLabel

## Implemented Interfaces

EmpathyKludgeLabel implements AtkImplementorIface and GtkBuildable.

## Description

## Details

### EmpathyKludgeLabel

    typedef struct _EmpathyKludgeLabel EmpathyKludgeLabel;

### empathy_kludge_label_new ()

    GtkWidget *         empathy_kludge_label_new            (const char *str);

`str` : |
Returns : |